body {
    font-family: 'PT Sans',Helvetica,Arial,Lucida,sans-serif;
    color: #656b6f;
    background-color: #fff;
    max-width: 99%;
    /* margin-left: 5%; */
}

table {
    font-size: 11px;
}

b.emissions {
    color: red;
}

b.fa {
    color: #327BBF;
}

.legendtoggle {
    cursor: default;
    pointer-events: none; 
}

.tooltip-inner {
    max-width: 50%;
    /* If max-width does not work, try using width instead */
    width: 50%; 
}

.border {
    border: #656b6f ;
}

.explanation {
    font-size: 13px;
    margin: 0px 7px;
    margin-bottom:0%;
}

.title {
    margin: 0px 7px;
}

.title-separator {
    margin: 2px;
}

.info {
    display: inline-block;
    color:#327bbf;
    margin-bottom: 0px;
    cursor:pointer;
}

.row-overflow {
    overflow: hidden !important;
}

label {
    width: fit-content;
}

.footnote {
    display: block;
    position:relative;
    font-size: 12px;
    font-weight: bold;
}

.logo {
    display:inline-block;
    position:absolute;
    right:15px;
}